### Function

# EBookContacts Contact field_id

#### Declaration [src]

    EContactField
    e_contact_field_id (
      const gchar* field_name
    )

#### Description [src]

Gets the `EContactField` corresponding to the `field_name`.

#### Parameters

`field_name`

  Type: `const gchar*`

  A string representing a contact field.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EContactField`

An `EContactField` corresponding to `field_name`, or 0 if it doesn’t exist.